## libhttp-server-simple-static-perl 0.07

=== debian/changelog ===
libhttp-server-simple-static-perl (0.07-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ intrigeri ]
  * Use 3.0 (quilt) source format.
  * Add "Copyright" word where needed.
  * Use File::MMagic::XS instead of File::MMagic to workaround #679600.
    This required a new patch:
    Use-File-MMagic-XS-instead-of-File-MMagic-to-workaro.patch

 -- intrigeri <intrigeri@debian.org>  Sat, 30 Jun 2012 07:32:55 +0200

libhttp-server-simple-static-perl (0.07-1) unstable; urgency=low

  * New upstream version.
  * First upload to Debian. (Closes: #497308)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 31 Aug 2008 13:41:37 -0400

libhttp-server-simple-static-perl (0.06-1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 25 Oct 2007 12:10:08 -0400
