=== debian/control ===
Source: libhttp-server-simple-static-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5.0.0), libmodule-build-perl
Build-Depends-Indep: perl (>= 5.8.0-7), libfile-mmagic-xs-perl, libhttp-server-simple-perl (>= 0.01), libmime-types-perl, libtest-pod-perl, libtest-pod-coverage-perl, liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/HTTP-Server-Simple-Static/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-server-simple-static-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-server-simple-static-perl.git

Package: libhttp-server-simple-static-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhttp-server-simple-perl (>= 0.01), liburi-perl, libmime-types-perl, libfile-mmagic-xs-perl
Description: Serve static files with HTTP::Server::Simple
 This mixin adds a method to serve static files from your HTTP::Server::Simple
 subclass.
