=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Server-Simple-Static/  .+/HTTP-Server-Simple-Static-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
