## libhttp-server-simple-static-perl 0.09

=== debian/changelog ===
libhttp-server-simple-static-perl (0.09-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 0.09, that moves to File::LibMagic, so:
    - revert our Debian-specific temporary use of File::MMagic::XS
    - take into account this dependency change
  * Remove obsolete dependency on libmime-types-perl.
  * Add versioned dependency on perl-modules to get CGI.pm 3.46 or later.
  * Add new dependency on libhttp-date-perl.
  * Bump upstream copyright years.
  * Convert to machine-readable debian/copyright format 1.0
  * Declare compatibility with standards version 3.9.4.
  * Migrate to debhelper 9 with tiny rules.
  * De-duplicate build-dependency on perl.

 -- intrigeri <intrigeri@debian.org>  Tue, 20 Aug 2013 02:37:24 +0200
