=== debian/control ===
Source: libhttp-server-simple-static-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: perl-modules (>= 5.14.2-21),
                     libfile-libmagic-perl,
                     libhttp-date-perl,
                     libhttp-server-simple-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     liburi-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-server-simple-static-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-server-simple-static-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-Static/

Package: libhttp-server-simple-static-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl-modules (>= 5.14.2-21),
         libhttp-date-perl,
         libhttp-server-simple-perl,
         liburi-perl,
         libfile-libmagic-perl
Description: Serve static files with HTTP::Server::Simple
 This mixin adds a method to serve static files from your HTTP::Server::Simple
 subclass.
