=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Server-Simple-Static/  .+/HTTP-Server-Simple-Static-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
