## libhttp-server-simple-static-perl 0.12

=== debian/changelog ===
libhttp-server-simple-static-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.12
  * Declare compliance with Debian Policy 3.9.8
  * Sort dependencies
  * Update metadata
  * Add more details to long description

  [ gregor herrmann ]
  * Update build dependencies.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 10:20:18 +0100

libhttp-server-simple-static-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Replace (versioned) dependencies on perl-modules with (unversioned)
    dependencies on libcgi-pm-perl.
  * Add Upstream-{Name,Contact} to debian/copyright.
  * Add debian/upstream/metadata.
  * Expand long package description.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 00:23:19 +0200
