=== debian/control ===
Source: libhttp-server-simple-static-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcgi-pm-perl,
                     libfile-libmagic-perl,
                     libhttp-date-perl,
                     libhttp-server-simple-perl,
                     liburi-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-server-simple-static-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-server-simple-static-perl.git
Homepage: https://metacpan.org/release/HTTP-Server-Simple-Static

Package: libhttp-server-simple-static-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-pm-perl,
         libfile-libmagic-perl,
         libhttp-date-perl,
         libhttp-server-simple-perl,
         liburi-perl
Description: Serve static files with HTTP::Server::Simple
 HTTP::Server::Simple::Static is a mixin that adds a method to serve
 static files from your HTTP::Server::Simple subclass.
 .
 The Date and Last-Modified HTTP headers are set when sending a response
 for a valid file. The method supports clients which send an If-Modified-Since
 HTTP header in the request, returning a 304 Not Modified response if the file
 is unchanged. If the client makes a HEAD request no message body will be
 returned in the response.
