## libhttp-server-simple-static-perl 0.14

=== debian/changelog ===
libhttp-server-simple-static-perl (0.14-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:14:00 +0100

libhttp-server-simple-static-perl (0.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.14
  * declare conformance with Policy 4.1.1 (no changes needed)
  * put myseld in Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 15:14:39 +0000
