=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libhttp-server-simple-static-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libcgi-pm-perl,
@@ -12,9 +12,9 @@
                      libhttp-date-perl,
                      libhttp-server-simple-perl,
                      liburi-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-server-simple-static-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-server-simple-static-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-static-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-server-simple-static-perl.git
 Homepage: https://metacpan.org/release/HTTP-Server-Simple-Static
 
 Package: libhttp-server-simple-static-perl
