=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Server-Simple-Static  .+/HTTP-Server-Simple-Static-v?@ANY_VERSION@@ARCHIVE_EXT@$
